
QGIS Application - Feature request #15646

Processing script editor needs find and replace functions

2016-09-30 02:31 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GUI

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23569

Description

Currently, there is no way to find / find and replace code in the Processing script editor. This restricts it's usability severely.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-01-17 07:34 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master and 2.18
